- platform: reolink_dev
  host: !secret cam_livingroom_ip
  username: !secret cam_livingroom_user
  password: !secret cam_livingroom_password
  name: livingroom
  stream: main
  protocol: rtmp
  channel: 0
  scan_interval: 30